### File

`packages/core/src/lib/components/euim-avatar/euim-avatar-image/euim-avatar-image.component.ts`

### Metadata

selector | `euim-avatar-image`
standalone | `true`
templateUrl | `./euim-avatar-image.component.html`

### Index

###### Properties

- string

###### Inputs

- imageUrl

###### HostBindings

- class

### Inputs

imageUrl
Type : `any`

### HostBindings

class
Type : `string`
Default value : `'euim-avatar-image'`

### Properties

string
Type : `string`
Default value : `'euim-avatar-image'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""